@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#CHyDrFBahJq, #TbDeEO5, #VFjqyOXu1nD, #pFMm80pZY, #eZKeImI, #VntEOvGy, #LE4adkHJ, #fNRmdoJE2ox, #oVUCbCv5fXT, #SGpKacuOE6I, #DCGstf, #qyVUNHIN2, #TsHsADln, #arBd7Zr, #HiLx0MEvw, #ppNFixRnSE, #K6vuh9kDC, #IayuJ6, #XeVaBpx, #Q9qLvaPI6g, #WHpJzww, #tVxxswFHzF3, #ZXfEXLkytU, #cE4DmLA93, #sCKulbEqYcJ, #v9kK9L2ps, #HAMKTVi, #hhYQfCpcik, #hX6ogowSigz, #NlVfyRx, #RSN10I, #W68qv0r, #MXyUFxnAC0, #r09i5CVuv, #RBkahNvIBXY, #dt1amwutXK, #Vj4FetfbY5, #IKocfuuK, #JYM36LdXqz, #gpgqpj6elr, #m4MVMfzLV, #hCix48HQ, #VDP9uQ, #bjTFrYC, #xf8zO4, #ManlXO2, #ydzGbeQES8, #YT6s9Aa, #IirOg7RVG, #jpYo17ECz5Y, #NmbffM, #RZBzorcU, #JvQsX82BH, #CU2yHoo, #swx9Bd, #UNbumlLL, #GIx9KVs1MPV, #swsspk, #rOx2NJp4G, #UXYONYRS5, #fInYfL4L, #g36AyJyldR, #WGBvX2MD, #VIQdVbd, #eEoNYo, #GAmf4eVfj, #jRcjokVSGa8, #UloU4h7hEfG, #bhUxj1, #scQTbEMg9, #zdELy67V4, #Qi0fzK, #kYrDblNgi, #bxOifJhXPRq, #nlXyID2, #KlXD8k, #Ztih1c, #UGLrQyQca8, #lqgvVj, #hzIRKd, #HSKcj8Pi6RS, #q3Z2PcFp, #Yu04DPqox3, #xlyTJ0D, #fAYQ0E, #Oo2UMIpKya, #ukkBdMLat, #DIyeZUyF, #vP9lwXJhaA, #gSnng9iO3, #ZhH9WK, #LIglqZPoUC, #jdwlSI7i9, #EZAriVd9E, #jfVYGmmUDzq, #tQSloMxW4H7, #HhNjEpmTgg, #bjHK7kNTck, #QMcPd1pX, #X9aSNAow3v, #FrG3OqW, #K658vfNf6, #JUZM0RB, #zKjwUZHFmNQ, #cuN3uSjx9, #gywMvQ, #SXVcWv, #RBBzl49JgJ0, #Of0zdF5, #XXud1qluZRz, #gqkcOC, #okxT35s6B, #Y3gf7uk, #PzrsVb, #tF0YVjK, #dafDUoCcUD, #OEDZE1pM, #g3iRfzgbg, #lf6bq6wxZh, #Tu8pf9, #wYIQLx72m, #xxMNQ6xOl, #GCYpTvKSA8a, #ypyOLr6A3e, #j9lbAy5Ooz, #WzV4HJx, #ZS3kV4, #thUbfJy, #qvwo2DgVLCm, #xhzgyekZQ, #iaP0kjS07u3, #kLSYDL1Ma5, #VeOF8XNpOQ, #IaJ7WvRZqse, #SJaWYWiHTy, #uXZHYRBGo, #Ue0JPQG, #TxI0iT0GfH, #mCbpWp, #OTV3dNm3ecY, #VRPqleIn, #pDQpAAbhj, #RfDIwxx6, #bSfg6C62iK5, #XkkeAb, #pCKyZMBqw8V, #AdAip6I, #RVrOBnE, #wEAh4XFh, #aUY9XVk, #R2nmnCWF, #spJ9B008cue, #vF6TTS5Z, #lBaTzKXdjHq, #qtt5ZM2t4, #TNpxQSvd, #REWdHlRo), :is(#CHyDrFBahJq, #TbDeEO5, #VFjqyOXu1nD, #pFMm80pZY, #eZKeImI, #VntEOvGy, #LE4adkHJ, #fNRmdoJE2ox, #oVUCbCv5fXT, #SGpKacuOE6I, #DCGstf, #qyVUNHIN2, #TsHsADln, #arBd7Zr, #HiLx0MEvw, #ppNFixRnSE, #K6vuh9kDC, #IayuJ6, #XeVaBpx, #Q9qLvaPI6g, #WHpJzww, #tVxxswFHzF3, #ZXfEXLkytU, #cE4DmLA93, #sCKulbEqYcJ, #v9kK9L2ps, #HAMKTVi, #hhYQfCpcik, #hX6ogowSigz, #NlVfyRx, #RSN10I, #W68qv0r, #MXyUFxnAC0, #r09i5CVuv, #RBkahNvIBXY, #dt1amwutXK, #Vj4FetfbY5, #IKocfuuK, #JYM36LdXqz, #gpgqpj6elr, #m4MVMfzLV, #hCix48HQ, #VDP9uQ, #bjTFrYC, #xf8zO4, #ManlXO2, #ydzGbeQES8, #YT6s9Aa, #IirOg7RVG, #jpYo17ECz5Y, #NmbffM, #RZBzorcU, #JvQsX82BH, #CU2yHoo, #swx9Bd, #UNbumlLL, #GIx9KVs1MPV, #swsspk, #rOx2NJp4G, #UXYONYRS5, #fInYfL4L, #g36AyJyldR, #WGBvX2MD, #VIQdVbd, #eEoNYo, #GAmf4eVfj, #jRcjokVSGa8, #UloU4h7hEfG, #bhUxj1, #scQTbEMg9, #zdELy67V4, #Qi0fzK, #kYrDblNgi, #bxOifJhXPRq, #nlXyID2, #KlXD8k, #Ztih1c, #UGLrQyQca8, #lqgvVj, #hzIRKd, #HSKcj8Pi6RS, #q3Z2PcFp, #Yu04DPqox3, #xlyTJ0D, #fAYQ0E, #Oo2UMIpKya, #ukkBdMLat, #DIyeZUyF, #vP9lwXJhaA, #gSnng9iO3, #ZhH9WK, #LIglqZPoUC, #jdwlSI7i9, #EZAriVd9E, #jfVYGmmUDzq, #tQSloMxW4H7, #HhNjEpmTgg, #bjHK7kNTck, #QMcPd1pX, #X9aSNAow3v, #FrG3OqW, #K658vfNf6, #JUZM0RB, #zKjwUZHFmNQ, #cuN3uSjx9, #gywMvQ, #SXVcWv, #RBBzl49JgJ0, #Of0zdF5, #XXud1qluZRz, #gqkcOC, #okxT35s6B, #Y3gf7uk, #PzrsVb, #tF0YVjK, #dafDUoCcUD, #OEDZE1pM, #g3iRfzgbg, #lf6bq6wxZh, #Tu8pf9, #wYIQLx72m, #xxMNQ6xOl, #GCYpTvKSA8a, #ypyOLr6A3e, #j9lbAy5Ooz, #WzV4HJx, #ZS3kV4, #thUbfJy, #qvwo2DgVLCm, #xhzgyekZQ, #iaP0kjS07u3, #kLSYDL1Ma5, #VeOF8XNpOQ, #IaJ7WvRZqse, #SJaWYWiHTy, #uXZHYRBGo, #Ue0JPQG, #TxI0iT0GfH, #mCbpWp, #OTV3dNm3ecY, #VRPqleIn, #pDQpAAbhj, #RfDIwxx6, #bSfg6C62iK5, #XkkeAb, #pCKyZMBqw8V, #AdAip6I, #RVrOBnE, #wEAh4XFh, #aUY9XVk, #R2nmnCWF, #spJ9B008cue, #vF6TTS5Z, #lBaTzKXdjHq, #qtt5ZM2t4, #TNpxQSvd, #REWdHlRo) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.CHyDrFBahJq:before {
  content: "\e900";
}
.TbDeEO5:before {
  content: "\e901";
}
.VFjqyOXu1nD:before {
  content: "\e902";
}
.pFMm80pZY:before {
  content: "\e903";
}
.eZKeImI:before {
  content: "\e904";
}
.VntEOvGy:before {
  content: "\e905";
}
.LE4adkHJ:before {
  content: "\e906";
}
.fNRmdoJE2ox:before {
  content: "\e907";
}
.oVUCbCv5fXT:before {
  content: "\e908";
}
.SGpKacuOE6I:before {
  content: "\e909";
}
.DCGstf:before {
  content: "\e90a";
}
.qyVUNHIN2:before {
  content: "\e90b";
}
.TsHsADln:before {
  content: "\e90c";
}
.arBd7Zr:before {
  content: "\e90d";
}
.HiLx0MEvw:before {
  content: "\e90e";
}
.ppNFixRnSE:before {
  content: "\e90f";
}
.K6vuh9kDC:before {
  content: "\e910";
}
.IayuJ6:before {
  content: "\e911";
}
.XeVaBpx:before {
  content: "\e912";
}
.Q9qLvaPI6g:before {
  content: "\e913";
}
.WHpJzww:before {
  content: "\e914";
}
.tVxxswFHzF3:before {
  content: "\e915";
}
.ZXfEXLkytU:before {
  content: "\e916";
}
.cE4DmLA93:before {
  content: "\e917";
}
.sCKulbEqYcJ:before {
  content: "\e918";
}
.v9kK9L2ps:before {
  content: "\e919";
}
.HAMKTVi:before {
  content: "\e91a";
}
.hhYQfCpcik:before {
  content: "\e91b";
}
.hX6ogowSigz:before {
  content: "\e91c";
}
.NlVfyRx:before {
  content: "\e91d";
}
.RSN10I:before {
  content: "\e91e";
}
.W68qv0r:before {
  content: "\e91f";
}
.MXyUFxnAC0:before {
  content: "\e920";
}
.r09i5CVuv:before {
  content: "\e921";
}
.RBkahNvIBXY:before {
  content: "\e922";
}
.dt1amwutXK:before {
  content: "\e923";
}
.Vj4FetfbY5:before {
  content: "\e924";
}
.IKocfuuK:before {
  content: "\e925";
}
.JYM36LdXqz:before {
  content: "\e926";
}
.gpgqpj6elr:before {
  content: "\e927";
}
.m4MVMfzLV:before {
  content: "\e928";
}
.hCix48HQ:before {
  content: "\e929";
}
.VDP9uQ:before {
  content: "\e92a";
}
.bjTFrYC:before {
  content: "\e92b";
}
.xf8zO4:before {
  content: "\e92c";
}
.ManlXO2:before {
  content: "\e92d";
}
.ydzGbeQES8:before {
  content: "\e92e";
}
.YT6s9Aa:before {
  content: "\e92f";
}
.IirOg7RVG:before {
  content: "\e930";
}
.jpYo17ECz5Y:before {
  content: "\e931";
}
.NmbffM:before {
  content: "\e932";
}
.RZBzorcU:before {
  content: "\e933";
}
.JvQsX82BH:before {
  content: "\e934";
}
.CU2yHoo:before {
  content: "\e935";
}
.swx9Bd:before {
  content: "\e936";
}
.UNbumlLL:before {
  content: "\e937";
}
.GIx9KVs1MPV:before {
  content: "\e938";
}
.swsspk:before {
  content: "\e939";
}
.rOx2NJp4G:before {
  content: "\e93a";
}
.UXYONYRS5:before {
  content: "\e93b";
}
.fInYfL4L:before {
  content: "\e93c";
}
.g36AyJyldR:before {
  content: "\e93d";
}
.WGBvX2MD:before {
  content: "\e93e";
}
.VIQdVbd:before {
  content: "\e93f";
}
.eEoNYo:before {
  content: "\e940";
}
.GAmf4eVfj:before {
  content: "\e941";
}
.jRcjokVSGa8:before {
  content: "\e942";
}
.UloU4h7hEfG:before {
  content: "\e943";
}
.bhUxj1:before {
  content: "\e944";
}
.scQTbEMg9:before {
  content: "\e945";
}
.zdELy67V4:before {
  content: "\e946";
}
.Qi0fzK:before {
  content: "\e947";
}
.kYrDblNgi:before {
  content: "\e948";
}
.bxOifJhXPRq:before {
  content: "\e949";
}
.nlXyID2:before {
  content: "\e94a";
}
.KlXD8k:before {
  content: "\e94b";
}
.Ztih1c:before {
  content: "\e94c";
}
.UGLrQyQca8:before {
  content: "\e94d";
}
.lqgvVj:before {
  content: "\e94e";
}
.hzIRKd:before {
  content: "\e94f";
}
.HSKcj8Pi6RS:before {
  content: "\e950";
}
.q3Z2PcFp:before {
  content: "\e951";
}
.Yu04DPqox3:before {
  content: "\e952";
}
.xlyTJ0D:before {
  content: "\e953";
}
.fAYQ0E:before {
  content: "\e954";
}
.Oo2UMIpKya:before {
  content: "\e955";
}
.ukkBdMLat:before {
  content: "\e956";
}
.DIyeZUyF:before {
  content: "\e957";
}
.vP9lwXJhaA:before {
  content: "\e958";
}
.gSnng9iO3:before {
  content: "\e959";
}
.ZhH9WK:before {
  content: "\e95a";
}
.LIglqZPoUC:before {
  content: "\e95b";
}
.jdwlSI7i9:before {
  content: "\e95c";
}
.EZAriVd9E:before {
  content: "\e95d";
}
.jfVYGmmUDzq:before {
  content: "\e95e";
}
.tQSloMxW4H7:before {
  content: "\e95f";
}
.HhNjEpmTgg:before {
  content: "\e960";
}
.bjHK7kNTck:before {
  content: "\e961";
}
.QMcPd1pX:before {
  content: "\e962";
}
.X9aSNAow3v:before {
  content: "\e963";
}
.FrG3OqW:before {
  content: "\e964";
}
.K658vfNf6:before {
  content: "\e965";
}
.JUZM0RB:before {
  content: "\e966";
}
.zKjwUZHFmNQ:before {
  content: "\e967";
}
.cuN3uSjx9:before {
  content: "\e968";
}
.gywMvQ:before {
  content: "\e969";
}
.SXVcWv:before {
  content: "\e96a";
}
.RBBzl49JgJ0:before {
  content: "\e96b";
}
.Of0zdF5:before {
  content: "\e96c";
}
.XXud1qluZRz:before {
  content: "\e96d";
}
.gqkcOC:before {
  content: "\e96e";
}
.okxT35s6B:before {
  content: "\e96f";
}
.Y3gf7uk:before {
  content: "\e970";
}
.PzrsVb:before {
  content: "\e971";
}
.tF0YVjK:before {
  content: "\e972";
}
.dafDUoCcUD:before {
  content: "\e973";
}
.OEDZE1pM:before {
  content: "\e974";
}
.g3iRfzgbg:before {
  content: "\e975";
}
.lf6bq6wxZh:before {
  content: "\e976";
}
.Tu8pf9:before {
  content: "\e977";
}
.wYIQLx72m:before {
  content: "\e978";
}
.xxMNQ6xOl:before {
  content: "\e979";
}
.GCYpTvKSA8a:before {
  content: "\e97a";
}
.ypyOLr6A3e:before {
  content: "\e97b";
}
.j9lbAy5Ooz:before {
  content: "\e97c";
}
.WzV4HJx:before {
  content: "\e97d";
}
.ZS3kV4:before {
  content: "\e97e";
}
.thUbfJy:before {
  content: "\e97f";
}
.qvwo2DgVLCm:before {
  content: "\e980";
}
.xhzgyekZQ:before {
  content: "\e981";
}
.iaP0kjS07u3:before {
  content: "\e982";
}
.kLSYDL1Ma5:before {
  content: "\e983";
}
.VeOF8XNpOQ:before {
  content: "\e984";
}
.IaJ7WvRZqse:before {
  content: "\e985";
}
.SJaWYWiHTy:before {
  content: "\e986";
}
.uXZHYRBGo:before {
  content: "\e987";
}
.Ue0JPQG:before {
  content: "\e988";
}
.TxI0iT0GfH:before {
  content: "\e989";
}
.mCbpWp:before {
  content: "\e98a";
}
.OTV3dNm3ecY:before {
  content: "\e98b";
}
.VRPqleIn:before {
  content: "\e98c";
}
.pDQpAAbhj:before {
  content: "\e98d";
}
.RfDIwxx6:before {
  content: "\e98e";
}
.bSfg6C62iK5:before {
  content: "\e98f";
}
.XkkeAb:before {
  content: "\e990";
}
.pCKyZMBqw8V:before {
  content: "\e991";
}
.AdAip6I:before {
  content: "\e992";
}
.RVrOBnE:before {
  content: "\e993";
}
.wEAh4XFh:before {
  content: "\e994";
}
.aUY9XVk:before {
  content: "\e995";
}
.R2nmnCWF:before {
  content: "\e996";
}
.spJ9B008cue:before {
  content: "\e997";
}
.vF6TTS5Z:before {
  content: "\e998";
}
.lBaTzKXdjHq:before {
  content: "\e999";
}
.qtt5ZM2t4:before {
  content: "\e99a";
}
.TNpxQSvd:before {
  content: "\e99b";
}
.REWdHlRo:before {
  content: "\e99c";
}
